### Method

# WebKit OptionMenuItem get_tooltip

since: 2.18

#### Declaration [src]

    const gchar*
    webkit_option_menu_item_get_tooltip (
      WebKitOptionMenuItem* item
    )

#### Description [src]

Get the tooltip of a `WebKitOptionMenuItem`.

Available since: 2.18

#### Return value

Type: `const gchar*`

The tooltip of `item`, or `NULL`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.